p {
    font-family: Courier;
    color: #422804
}
h3 {
    color: #422804
}
* {
    box-sizing: border-box;
    font-family: Courier;
}

.sigil {
    border-radius: 30px;
    float: left;
    padding: 20px;
    margin-left: 0px;

}

@media only screen and (max-width: 600px) {
  .container {
        width: 100% !important;
        float: right !important;
        padding: 5px !important;
    }
}

@media only screen and (max-width: 900px) {
  .container {
        width: 65% !important;
        float: right;
        padding: 50px;
    }
}

.container {
    width: 30%;
    float: right;
    padding: 50px;
}

.inner-container {
    padding-top: 7%;
    margin-top: 100px;
    margin-left: 0px;


}

.box {
  float: left;
  width: 33.33%; /* three boxes (use 25% for four, and 50% for two, etc) */
  padding: 50px; /* if you want space between the images */
}

#myDIV {
margin-top: 50px;
  height: 150px;
  width: 500px;
  overflow: auto;
}

#content {
  height: 800px;
  width: 2000px;
  background-color: orchid;
}
